@charset "utf-8";




.global-header {
	position: relative;
	width: 100%;
	z-index: 1000;

}
.global-header .navigation {
	margin: 0 auto;
	position: relative;
	width: 100%;
	z-index: 10;
	font-family: 'Arial Black','Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ', 'Meiryo','ＭＳ Ｐゴシック','MS PGothic Gadget', 'sans-serif';
	position: fixed;
	top: 0;
	border-bottom: 1px solid #bebebe;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	background-color: #1E1E1E;
	height: 90px;
}
.global-header .navigation .sitename {
	display: block;
	left: 50%;
	margin-left: -572px;
	position: absolute;
	top: 14px;
	font-size: 0;
	left: 0;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]margin-bottom: -39px; */
	max-width: 1140px;
	position: relative;
	width: calc(100% - 40px)
}
.global-header .sitename img {
     width: 90px; 
}


/*========= ページトップのためのCSS ===============*/

/*リンクの形状*/
#page-top a{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #000;
	border-radius: 5px;
	width: 50px;
	height: 50px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.5rem;
	transition: all 0.3s;
}

#page-top a:hover{
	/*background: #777;*/
}

/*リンクを右下に固定*/
#page-top {
	position: fixed;
	right: 10px;
	bottom:10px;
	z-index: 10;
    /*はじめは非表示*/
	opacity: 0;
	transform: translateY(100px);
}

/*　上に上がる動き　*/

#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}




/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 767px) {
  .global-header .navigation {
  margin: 0 auto;
  position: relative;
  width: 100%;
  z-index: 10;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'MS PGothic', 'MS UI Gothic', Helvetica, Arial, sans-serif;
  position: fixed;
  top: 0;
  border-bottom: 1px solid #bebebe;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
			background-color: #000;
				height: 7rem;
  }
		
		
		.global-header .navigation .sitename {
	display: block;
top: 10px;
}

		.global-header .sitename img {
	/*width: 40%;*/
}
}

/* 幅640px以下の表示
-------------------------------------*/
@media screen and (max-width: 640px) {
  .global-header .navigation {
  margin: 0 auto;
  position: relative;
  width: 100%;
  z-index: 10;
  font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'MS PGothic', 'MS UI Gothic', Helvetica, Arial, sans-serif;
  position: fixed;
  top: 0;
  border-bottom: 1px solid #bebebe;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
			background-color: #000;
				height: 8rem;
  }

}



/* メニューのためのCSS
-------------------------------------*/
.global-header .navigation .spnav {
  position: absolute;
  right: 0;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  display: none;
  /*border-bottom: 1px solid #bebebe !important*/
}
@media all and (max-width: 640px) {
  .global-header .navigation .spnav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}
.global-header .navigation .spnav__menuopner, .global-header .navigation .spnav__shop a {
  font-size: 13px;
  font-size: 1.3rem;
  /*border-left: 1px solid #bebebe;*/
  color: #000;
  display: block;
  height: 68px;
  line-height: 50px
}
.global-header .navigation .spnav__shop {
  text-align: center;
  width: 107px
}
.global-header .navigation .spnav__shop a i {
  margin-right: 5px
}

.global-header .navigation .spnav__menuopner {
  /*background-color: #000;*/
  cursor: pointer;
  text-align: center;
  width: 68px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
		 margin-top: -40px;
}
.global-header .navigation__list {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 0 auto;
  width: 1180px;
  /*height: 80px*/  height: 0px;
  	max-width: 100%;
}
.home .global-header .navigation__list {
  border-bottom: 0
}
@media all and (max-width: 640px) {
  .global-header .navigation__list {
    background: #000;
    border-bottom: 1px solid #bebebe;
    display: none;
    padding-top: 28px;
    width: 100%;
    height: auto;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease
  }
  .m-spnav-close .global-header .navigation__list {
    display: none
  }
  .m-spnav-open .global-header .navigation__list {
    display: block;
    margin-left: 0
  }
}

.home.nav-firstview .global-header .navigation__list {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 1280px
}
.global-header .navigation__list__item {
  -ms-flex-preferred-size: 110px;
  flex-basis: 120px
}
@media all and (max-width: 640px) {
  .global-header .navigation__list__item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    border-top: 1px solid #bebebe
  }
}
.home.nav-firstview .global-header .navigation__list__item {
  -ms-flex-preferred-size: 150px;
  flex-basis: 150px
}
.global-header .navigation__list__item.onlineshop .navigation__list__item__anchor {
  line-height: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  height: auto
}
@media all and (max-width: 640px) {
  .global-header .navigation__list__item.onlineshop .navigation__list__item__anchor {
    line-height: 50px;
    padding-top: 0;
    padding-bottom: 0;
    height: auto
  }
}
.global-header .navigation__list__item__anchor {
  font-size: 14px;
  font-size: 1.4rem;
  color: #FFF;
  display: block;
  height: 80px;
  letter-spacing: 0.1em;
  line-height: 80px;
  text-align: center;
  text-decoration: none
}
.global-header .navigation__list__item__anchor.maison-kose {
  line-height: 20px;
  padding-top: 10px
}
@media all and (max-width: 640px) {
  .global-header .navigation__list__item__anchor.maison-kose {
    line-height: 50px;
    padding-top: 0
  }
}


.global-header .navigation__list__item__anchor.carlineup {
  line-height: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  height: auto
}
@media all and (max-width: 640px) {
  .global-header .navigation__list__item__anchor.carlineup {
    line-height: 50px;
    padding-top: 0;
    padding-bottom: 0;
    height: auto
  }
}


@media all and (max-width: 640px) {
  .global-header .navigation__list__item__anchor {
    height: 50px;
    line-height: 50px;
    padding-left: 25px;
    text-align: left
  }
  .global-header .navigation__list__item__anchor::after {
	background-image: url(../img/chevron-w11-white.png);
	background-repeat: no-repeat;
	background-size: contain;
	/*background-color: #000;*/
	content: '';
	display: inline-block;
	height: 11.5px !important;
	position: relative;
	position: absolute;
	width: 5.5px;
	right: 25px;
	top: 0;
	bottom: 0;
	margin: auto
  }
  .global-header .navigation__list__item__anchor.newwindow::after {
    content: none
  }
  .global-header .navigation__list__item__anchor .icon-newwindow {
    position: absolute;
    right: 25px
  }
}
.home.nav-firstview .global-header .navigation__list__item__anchor {
  font-size: 16px;
  font-size: 1.6rem;
  height: 89px;
  line-height: 89px
}
.global-header .navigation__list__item__anchor .icon-newwindow {
  margin-left: 10px
}
.nav-fixed .global-header .navigation {
  left: 0;
  position: fixed;
  top: 0
}
@media all and (max-width: 640px) {



}
.nav-fixed .global-header .navigation .sitename {
  display: block
}
.nav-relative .global-header .navigation {
  position: relative
}
.global-header .subnavigation {
  background: #fff;
  margin: 0 auto;
  position: relative;
  width: 100vw;
  z-index: 10
}
.global-header .subnavigation__list {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  border-top: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 578px;
  margin: 0 auto;
  padding-top: 50px;
  width: 1180px
}
@media all and (max-width: 640px) {
  .global-header .subnavigation__list {
    padding-top: 35px;
    height: calc(100vh - 105px);
    width: 100vw
  }
}
.home.nav-firstview .global-header .subnavigation__list {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 1280px
}
.global-header .subnavigation__list__item {
  margin-right: 20px;
}
@media all and (max-width: 640px) {
  .global-header .subnavigation__list__item {
    margin-right: 0;
    margin-left: 15px;
    width: calc((100vw - 60px) / 3);
  }
}
.global-header .subnavigation__list__item__anchor {
  font-size: 14px;
  font-size: 1.4rem;
  border-bottom: 4px solid #e3e3e3;
  box-sizing: border-box;
  color: #333;
  display: block;
  height: 64px;
  letter-spacing: 0.1em;
  line-height: 64px;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 171px
}
@media all and (max-width: 640px) {
  .global-header .subnavigation__list__item__anchor {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.7;
    padding: 15px;
    width: auto;
  }
}
.home.nav-firstview .global-header .subnavigation__list__item__anchor {
  font-size: 16px;
  font-size: 1.6rem;
  height: 89px;
  line-height: 89px
}
.global-header .subnavigation__list__item.active .subnavigation__list__item__anchor {
  background: #000;
  border: none;
  color: #fff;
  font-weight: bold
}
.global-header .subnavigation__list__item.active .subnavigation__list__item__anchor::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 2.5px 0 2.5px;
  border-color: #000000 transparent transparent transparent;
  position: absolute;
  bottom: 0;
  bottom: -5px;
  left: 0;
  right: 0;
  margin: auto
}
.global-header .megamenu_back {
  font-size: 15px;
  font-size: 1.5rem;
  cursor: pointer;
  padding: 20px 15px;
  color: #333;
  border-bottom: solid 1px #bebebe
}
.global-header .megamenu_back i {
  margin-right: 5px
}
.navigation__list__item > a {
  position: relative
}
.navigation__list__item > a::after {
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  height: 0px;
  width: 100%
}
@media all and (max-width: 640px) {
  .navigation__list__item > a::after {
    content: none
  }
}
.navigation__list__item:hover > a::after {
  -webkit-transition: height 0.1s linear;
  transition: height 0.1s linear;
  height: 4px;
  background-color: #fff !important
}
@media all and (max-width: 640px) {
  .navigation__list__item:hover > a::after {
    background-color: #fff !important
  }
}
body.onlineshop .navigation__list__item.onlineshop > a::after, body.cm .navigation__list__item.cm > a::after, body.news .navigation__list__item.news > a::after, body.category-index .navigation__list__item.product > a::after, body.product-detail .navigation__list__item.product > a::after, body.couture .navigation__list__item.product > a::after, body.couture-concept-hair .navigation__list__item.product > a::after, body.couture-concept .navigation__list__item.product > a::after, body.couture-product-detail .navigation__list__item.product > a::after, body.story .navigation__list__item.story > a::after, body.special-index .navigation__list__item.special > a::after, body.special-detail .navigation__list__item.special > a::after {
  background-color: #cbcbcb;
  background-color: #000000;
  height: 4px
}
@media all and (max-width: 640px) {
  body.onlineshop .navigation__list__item.onlineshop > a::after, body.cm .navigation__list__item.cm > a::after, body.news .navigation__list__item.news > a::after, body.category-index .navigation__list__item.product > a::after, body.product-detail .navigation__list__item.product > a::after, body.couture .navigation__list__item.product > a::after, body.couture-concept-hair .navigation__list__item.product > a::after, body.couture-concept .navigation__list__item.product > a::after, body.couture-product-detail .navigation__list__item.product > a::after, body.story .navigation__list__item.story > a::after, body.special-index .navigation__list__item.special > a::after, body.special-detail .navigation__list__item.special > a::after {
    background-color: #ffffff
  }
}




.wrap-series__list, .wrap-category__list, .wrap-purpose__list {
  position: absolute;
  top: 129px;
  left: 0;
  right: 0
}
@media all and (max-width: 640px) {
  .wrap-series__list, .wrap-category__list, .wrap-purpose__list {
    display: none;
    height: calc(100vh - 205px);
    -webkit-overflow-scrolling: auto;
    overflow-scrolling: auto;
    overflow-y: scroll;
    top: 155px;
    margin-top: 15px
  }
  .active .wrap-series__list, .active .wrap-category__list, .active .wrap-purpose__list {
    display: block
  }
}
.series__list, .category__list, .purpose__list {
  border-top: 1px solid #e3e3e3;
  display: none;
  left: 0;
  margin: 0 auto 0;
  padding-top: 40px;
  top: 0;
  width: 1180px
}
.active .series__list, .active .category__list, .active .purpose__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
@media all and (max-width: 640px) {
  .active .series__list, .active .category__list, .active .purpose__list {
    overflow: hidden;
    *zoom: 1;
    display: block;
    padding-bottom: 200px;
    padding-top: 20px;
    width: 100%
  }
}
.series__listitem__anchor, .category__listitem__anchor, .purpose__listitem__anchor {
  font-size: 14px;
  font-size: 1.4rem;
  color: #333;
  font-weight: bold
}
.series__listitem__anchor:hover, .category__listitem__anchor:hover, .purpose__listitem__anchor:hover {
  text-decoration: underline
}
@media all and (max-width: 640px) {
  .series__listitem__anchor, .category__listitem__anchor, .purpose__listitem__anchor {
    font-size: 13px;
    font-size: 1.3rem
  }
}





.subcategory__listitem__anchor, .category__listitem__anchor, .purpose__listitem__anchor {
  display: inline-block;
  padding-left: 18px;
  position: relative
}
.subcategory__listitem__anchor i, .category__listitem__anchor i, .purpose__listitem__anchor i {
  left: 0;
  position: absolute
}
.category__listitem {
  -ms-flex-preferred-size: 177px;
  flex-basis: 177px
}
@media all and (max-width: 640px) {
  .category__listitem {
    display: block;
    float: left;
    padding-left: 15px;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
  .category__listitem:nth-child(3) {
    margin-top: 66px
  }
  .category__listitem:nth-child(4), .category__listitem:nth-child(5) {
    margin-top: 20px
  }
}
.subcategory__listitem {
  margin-top: 12px
}
@media all and (max-width: 640px) {
  .subcategory__listitem {
    margin-top: 10px
  }
}
.subcategory__listitem__anchor {
  font-size: 13px;
  font-size: 1.3rem;
  color: #333;
  line-height: 1.5
}
.subcategory__listitem__anchor:hover {
  text-decoration: underline
}

.purpose__listitem {
  -ms-flex-preferred-size: 177px;
  flex-basis: 177px
}
@media all and (max-width: 640px) {
  .purpose__listitem {
    display: block;
    float: left;
    padding-left: 15px;
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
}
@media all and (max-width: 640px) {
  .purpose__listitem:nth-child(3) {
    margin-top: 20px;
  }
}
@media all and (max-width: 640px) {
  .purpose__listitem:nth-child(4) {
    margin-top: 20px;
  }
}


.series__list > * + * {
  margin-left: 10px
}
@media all and (max-width: 640px) {
  .series__list > * + * {
    margin-left: 0;
    margin-top: 10px
  }
}
.series__listitem {
  -ms-flex-preferred-size: 183px;
  flex-basis: 183px
}
.series__listitem__anchor {
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  height: 280px;
  position: relative;
  opacity: 1;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease
}
@media all and (max-width: 640px) {
  .series__listitem__anchor {
    margin: auto
  }
}
.series__listitem__anchor span {
  display: none
}
.series__listitem__anchor i {
  position: absolute;
  top: 246px;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease
}
@media all and (max-width: 640px) {
  .series__listitem__anchor i {
    display: none
  }
}





.series__listitem__anchor:hover {
  opacity: 0.8
}
.series__listitem__anchor:hover.moisture-concentrate i {
  left: 120px
}
.series__listitem__anchor:hover.infinity i {
  left: 120px
}
.series__listitem__anchor:hover.primal i {
  left: 120px
}
.series__listitem__anchor:hover.perfective i {
  left: 120px
}
.series__listitem__anchor:hover.intensive-wrinkle i {
  left: 120px
}
.series__listitem__anchor:hover.prestigious i {
  left: 120px
}
.series__listitem__anchor:hover.essence-couture i {
  left: 120px
}
.series__listitem__anchor:hover.couture i {
  left: 120px
}



*/
body.m-spnav-open {
  overflow: hidden
}
.icon-spnav__menuopner::after {
  content: '';
  display: inline-block
}
.m-spnav-close .icon-spnav__menuopner::after {
		 background-image:url("../img/spnav__open-white.png");
  background-repeat: no-repeat;
  background-size: 15.5px auto;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  background-position: 50% 50%;
  height: 12.5px;
  width: 15.5px;
		margin-top: 25px 
}
.m-spnav-open .icon-spnav__menuopner::after {
  background-image:url("../img/spnav__close-white.png");
  background-repeat: no-repeat;
  background-size: 13.5px auto;
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  text-transform: capitalize;
  background-position: 50% 50%;
  height: 13px;
  width: 13.5px;
		margin-top: 25px 
}
.series__listitem {
  -ms-flex-preferred-size: 183px;
  flex-basis: 183px
}
.series__listitem__anchor {
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  height: 280px;
  position: relative;
  opacity: 1;
  -webkit-transition: ease 0.2s;
  transition: ease 0.2s
}
@media screen and (max-width: 640px) {
  .series__listitem__anchor {
    margin: auto
  }
}
.series__listitem__anchor span {
  display: none
}
.series__listitem__anchor i {
  position: absolute;
  top: 246px;
  -webkit-transition: ease 0.2s;
  transition: ease 0.2s
}
@media screen and (max-width: 640px) {
  .series__listitem__anchor i {
    display: none
  }
}




.series__listitem__anchor:hover {
  opacity: 0.8
}
.series__listitem__anchor:hover.moisture-concentrate i {
  left: 120px
}
.series__listitem__anchor:hover.infinity i {
  left: 120px
}
.series__listitem__anchor:hover.primal i {
  left: 120px
}
.series__listitem__anchor:hover.perfective i {
  left: 120px
}
.series__listitem__anchor:hover.intensive-wrinkle i {
  left: 120px
}
.series__listitem__anchor:hover.prestigious i {
  left: 120px
}
.series__listitem__anchor:hover.essence-couture i {
  left: 120px
}
.series__listitem__anchor:hover.couture i {
  left: 120px
}
.megamenu_shop .mlt-shop__list {
  margin: 50px auto
}



.mlt-shop__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
  flex-flow: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  width: 991px
}
@media screen and (max-width: 640px) {
  .mlt-shop__list {
    display: block;
    width: 100%
  }
}
@media screen and (max-width: 640px) {
  .mlt-shop__listitem {
    margin-bottom: 15px
  }
  .mlt-shop__listitem:last-child {
    margin-bottom: 0
  }
}
.mlt-shop__listitem:first-child {
  margin-bottom: 20px
}
@media screen and (max-width: 640px) {
  .mlt-shop__listitem:first-child {
    margin-bottom: 15px
  }
}
.mlt-shop__listitem__anchor {
  -webkit-transition: ease 0.2s;
  transition: ease 0.2s;
  display: block;
  opacity: 1
}
.mlt-shop__listitem__anchor:hover {
  opacity: 0.8
}
@media screen and (max-width: 640px) {
  .mlt-shop__listitem__anchor {
    -webkit-transition: ease 0.2s;
    transition: ease 0.2s;
    margin: 0 auto
  }
}



body.onlineshop .navigation__list__item.onlineshop > a::after, body.cm .navigation__list__item.cm > a::after, body.news .navigation__list__item.news > a::after, body.category-index .navigation__list__item.product > a::after, body.product-detail .navigation__list__item.product > a::after, body.couture .navigation__list__item.product > a::after, body.couture-concept-hair .navigation__list__item.product > a::after, body.couture-concept .navigation__list__item.product > a::after, body.couture-product-detail .navigation__list__item.product > a::after, body.story .navigation__list__item.story > a::after, body.special-index .navigation__list__item.special > a::after, body.special-detail .navigation__list__item.special > a::after, body.cat-cm .navigation__list__item.cm > a::after, body.cat-interview .navigation__list__item.cm > a::after {
  background-color: #000000;
  height: 4px
}
@media all and (max-width: 640px) {
  body.onlineshop .navigation__list__item.onlineshop > a::after, body.cm .navigation__list__item.cm > a::after, body.news .navigation__list__item.news > a::after, body.category-index .navigation__list__item.product > a::after, body.product-detail .navigation__list__item.product > a::after, body.couture .navigation__list__item.product > a::after, body.couture-concept-hair .navigation__list__item.product > a::after, body.couture-concept .navigation__list__item.product > a::after, body.couture-product-detail .navigation__list__item.product > a::after, body.story .navigation__list__item.story > a::after, body.special-index .navigation__list__item.special > a::after, body.special-detail .navigation__list__item.special > a::after, body.cat-cm .navigation__list__item.cm > a::after, body.cat-interview .navigation__list__item.cm > a::after {
    background-color: #fff;
    height: 0
  }
}
.global-header .navigation.nav-bg {
  background-color: #000
}
.global-header .navigation.nav-bg .navigation__list__item__anchor {
  color: #fff
}
.global-header .navigation.nav-bg .navigation__list__item > a::after {
  background-color: #fff !important
}
@media all and (max-width: 640px) {
  .global-header .navigation.nav-bg .navigation__list__item > a::after {
    background-color: #000 !important
  }
}
@media all and (max-width: 640px) {
  .global-header .navigation.nav-bg .navigation__list {
    background-color: #000
  }
}
.global-header .navigation.nav-bg .icon-newwindow::before {
  content:url("../img/logo-white.png")
}

.global-header .navigation.nav-bg .logo-white {
  display: block
}
@media all and (max-width: 640px) {
  .global-header .navigation.nav-bg .logo-white {
    display: none
  }
}

.global-header .navigation.nav-bg .sitename a {
  background-image:url("../img/logo-white.png")
}

.m-spnav-close .global-header .navigation.nav-bg .icon-spnav__menuopner::after {
	background-image: url("../img/spnav__open-white.png")
}
.m-spnav-open .global-header .navigation.nav-bg .icon-spnav__menuopner::after {
	background-image: url("../img/spnav__close-white.png");
}
.global-header .navigation.nav-bg .navigation__list__item__anchor::after {
  background-image:url("../img/chevron-w11-white.png")
}




.center{
	text-align: center;
}
